{% section 'contact' %}

  
  
  


<script>
$( '#contact_form .grid__item input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="submit"])' ).focus(function() {
  $(this).parent().addClass('input-focused');
}).focusout(function() {
    $(this).parent().removeClass('input-focused');
  });
  
 $( '#contact_form .grid__item textarea' ).focus(function() {
  $(this).parent().addClass('input-focused2');
}).focusout(function() {
    $(this).parent().removeClass('input-focused2');
  }); 


$('#file-upload-input').change(function() {
  var file = $(this)[0].files[0].name;
  $(this).siblings('.custom-upload-btn').find('span').text(file);
});

</script>


<style>



/*Yasser edits*/
input[type="submit"], .button {
    min-height: 55px!important;
    border-radius: 60px!important;
    padding: 0 40px!important;
    font-weight: 400!important;
    font-family: "Helvetic Neue LT STD 55 Roman",sans-serif !important;
    letter-spacing: 0.5px !important;
    font-size: 16px !important;
    line-height: 28px !important;
    text-transform: capitalize!important;
    background: #D5E4C0!important;
    color: #000!important;
}
input[type="submit"]:hover, .button:hover {
    background: #000000!important;
    color: #fff!important;
}


#contact_form .grid__item.portable--one-whole.palm--one-whole:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50px;
    -webkit-border-radius:50px;
  -moz-border-radius:50px;
    background: #F0F0F0;
    top: 0;
    z-index: -1;
    pointer-events: none;
    opacity: 1;
    left: 0;
  transform: translateX(-100%);
  transition: transform .5s ease;
}

#contact_form .simple-grid .grid__item, #contact_form .simple-grid .errors{
    padding: 0;
    position: relative;
    border-radius: 40px;
    -webkit-border-radius:40px;
  -moz-border-radius:40px;
      width: 100%;
    overflow: hidden;
  -webkit-transform: translateZ(0);
 }

#contact_form .grid__item input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="submit"]) {
    width: 100%!important;
    border-radius: 40px!important;
    border: 1px solid #F0F0F0 !important;
  background: transparent !important;
}

#contact_form textarea {
    border-radius: 25px;
      border: 1px solid #F0F0F0;
  background: transparent;
  position: relative;
  display: block;
}

  #contact_form .textarea-wrapper{
  border-radius: 25px!important;
  }

.input-focused:before{
  transform: translateX(0)!important;
}
  
  
#contact_form .grid__item.textarea-wrapper:before {

    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
  
    background: #F0F0F0;
    top: 0;
    z-index: -1;
    pointer-events: none;
    opacity: 1;
    left: 0;
    transform: translateX(-100%);
    transition: transform .5s ease;

}
  
#contact_form .grid__item.textarea-wrapper.input-focused2:before{
  	transform: translateX(0);
}
  
#contact_form  h3.simple-title {
    display: none;
}
  
  #contact_form .simple-grid .grid__item{
    margin-bottom:20px;
  }
  
  .contact-us-wrapper{
      padding-top: 67px!important;
    width: 100%!important;
    max-width: 100%!important;
    padding-right: 10%!important;
    padding-left: 10%!important;
    margin-top:0!important;
   }
  
  .template-page-contact .rte+.form-vertical {
    margin-top: 35px;
}
  
   .template-page-contact .rte h2 {
    margin-bottom: 24px;
}
  
  .upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
        margin-top: 2px;
    margin-bottom: 30px;
}

.upload-btn-wrapper input[type=file] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  cursor: pointer;
}
  
  .custom-upload-btn{
    font-size:20px;
        display: flex;
    align-items: center;
    cursor:pointer;
  }
 .custom-upload-btn img{
        width: 21px;
    height: 21px;
    object-fit: contain;
    margin-right: 12px;
  }
  
    .template-page-contact .simple-grid {

  width: 100%!important;
  margin-left: 0!important;
    }
  
  .contact-us-main-title{
       font-size: 40px!important;
    position: absolute;
    top: 47%;
    left: 40%;
    margin: 0!important;
    transform: translate(-50%, -50%);
     
  }
    .contact-us-main-title:after{
  content: '';
    position: absolute;
    left: 0;
    bottom: -30px;
    background: #fff;
    height: 5px;
    width: 80%;
  }
  
  .contact-us-content{
    padding-right:25px;
  }
  
  .shopify-section:not(.mount-slideshow) .site-box.active .site-box-content.contact-us-main-title-parent{
  width: 100%!important;
    height: 100%!important;
    margin:0!important;
    position: relative!important;
  }
  @media(max-width:991px){
    
     .contact-us-main-title{
     font-size: 30px!important;
    position: absolute;
    top: 50%;
    left: 50%;
       transform: translate(-50%, -50%);
  }
    .contact-us-main-title:after{
    bottom: -38px;
      width:100%;
  }
    
    .custom-upload-btn{
     font-size:16px;
    }
    
      .contact-us-wrapper{
    
    padding-right:10%!important;
    padding-left: 10%!important;
   }
  
    
  
    
  }

</style>